{
  "name": "twjs",
  "version": "0.1.4",
  "homepage": "",
  "authors": [
    ""
  ],
  "main": "./dist/twjs.min.js",
  "license": "MIT",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "angular": ">= 1.5.3",
    "angular-animate": ">= 1.5.3",
    "angular-sanitize": ">= 1.5.3",
    "angular-translate": ">= 2.15.2",
    "angular-translate-loader-static-files": ">= 2.13.0",
    "AngularJS-Toaster": "angularjs-toaster#^2.0.0",
    "angular-bootstrap": "^2.5.0",
    "lodash": "^4.17.4"
  }
}